.numbers__item {
    color: black;
    display: inline-block;
    width: 20%;
    margin-top: 2.5rem;
}


/* 26 */

.numbers__item p:first-child {
    color: #F7654A;
    font-size: 5em;
    text-transform: uppercase;
    margin: 0;
    font-weight: 700;
}


/* лет */

.numbers__item p:nth-child(2) {
    font-size: 2.5em;
    text-transform: uppercase;
    margin: 0;
    font-weight: 700;
    color: black;
}


/* на рынке */

.numbers__item p:last-child {
    font-size: 1.3em;
    margin: 0;
    color: #999999;
}

